
 /* ==================================================================
    FILE: "/home/joze/src/tclreadline/tclreadline.h.in"
    LAST MODIFICATION: "Mit, 10 Jan 2001 06:29:33 +0100 (joze)"
    (C) 1998 - 2001 by Johannes Zellner, <johannes@zellner.org>
    $Id: tclreadline.h.in,v 2.6 2001/01/10 05:32:28 joze Exp $
    vim:set ft=c:
    ---
    tclreadline -- gnu readline for tcl
    http://www.zellner.org/tclreadline/
    Copyright (c) 1998 - 2001, Johannes Zellner <johannes@zellner.org>
    This software is copyright under the BSD license.
    ================================================================== */  

#ifndef TCLREADLINE_H_
#define TCLREADLINE_H_

#include <tcl.h>

#define TCLRL_LIBRARY        "/usr/lib/tclreadline2.1.1"

/* VERSION STRINGS */
#define TCLRL_VERSION_STR    "2.1.1"
#define TCLRL_PATCHLEVEL_STR "2.1.1"

/* VERSION NUMBERS */
#define TCLRL_MAJOR      2
#define TCLRL_MINOR      1
#define TCLRL_PATCHLEVEL 1

#ifdef __cplusplus
extern "C" {
#endif
int Tclreadline_Init(Tcl_Interp *interp);
int Tclreadline_SafeInit(Tcl_Interp *interp);
#ifdef __cplusplus
}
#endif

#endif /* TCLREADLINE_H_ */
